
Colony Scout - Task #1511

Probes for small SMT parts

10/13/2010 03:04 AM - Dan Shope

Status: Fixed Start date: 10/13/2010

Priority: High Due date: 10/16/2010

Assignee: Chris Mar % Done: 0%

Category: Scoutfly Estimated time: 1.00 hour

Target version: Development   

Description

Find small probes for checking SMT components (MLF, LGA, TSSOP, etc)

History

#1 - 10/13/2010 03:05 PM - Chris Mar

From Digikey:

SMD TEST TWEEZERS W/DMM PLUG 48" : http://search.digikey.com/scripts/DkSearch/dksus.dll?Detail&name=5678-K-48-ND

PROBE SET W/SHARP STAIN-STL TIPS : http://search.digikey.com/scripts/DkSearch/dksus.dll?Detail&name=501-1248-ND

SET MICROTIP TEST PROBE SMD : http://search.digikey.com/scripts/DkSearch/dksus.dll?Detail&name=6469-ND

PROBE RETR TIP DMM RT ANG PLUG : http://search.digikey.com/scripts/DkSearch/dksus.dll?Detail&name=501-1249-ND

#2 - 10/23/2010 05:02 AM - Dan Shope

- Priority changed from Normal to High

#3 - 10/23/2010 02:31 PM - Chris Mar

If we only get one of these, we should get this one:

SET MICROTIP TEST PROBE SMD : http://search.digikey.com/scripts/DkSearch/dksus.dll?Detail&name=6469-ND

If we can afford it, I think it would also be cool to get the tweezers too (test with one hand, hold the board with other hand)

SMD TEST TWEEZERS W/DMM PLUG 48" : http://search.digikey.com/scripts/DkSearch/dksus.dll?Detail&name=5678-K-48-ND

The only problem is that both parts have minimum quantities of 2. We would be able to buy the other suggested parts (above) at quantities of 1, but

they are not explicitly for use with SMD components.

#4 - 10/23/2010 11:43 PM - Dan Shope

- Status changed from Assigned to Fixed

Created requisition for Treasurer on Officers project (as a general roboclub purchase)
